# Mainteiner: Richard Lees <git0@bitservices.io>
###############################################################################

pkgname=sc2cli
pkgver=0.1.1
pkgrel=7
pkgdesc="A command line utility for accessing the StarCraft 2 API written in Ruby."
arch=(any)
url="https://gitlab.com/rlees85-ruby/sc2cli/"
license=("MIT")
depends=("ruby")
source=("https://rubygems.org/downloads/${pkgname}-${pkgver}.gem")
noextract=("${pkgname}-${pkgver}.gem")
sha256sums=("6fe421ad748a0affb8e2a140d38f974aa5a25689402e1b41ae96548b4034652a")

###############################################################################

package() {
    cd "${srcdir}"
    local _gemdir="$(ruby -e"puts Gem.default_dir")"
    gem install --ignore-dependencies --no-user-install -i "${pkgdir}/${_gemdir}" -n "${pkgdir}/usr/bin" "${pkgname}-${pkgver}.gem"
}

###############################################################################
